target=specification

.PHONY: $(target).pdf all clean

all: $(target).pdf

$(target).pdf: $(target).tex
	latexmk -pdf -pdflatex="pdflatex -interaction=nostopmode -shell-escape" -use-make $^
clean:
	latexmk -CA
